ah-next-plugin vulnerabilities

For booting a Next.JS React application inside of Actionhero

Latest version

0.5.5

First published

2 years ago

Latest version published

3 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ah-next-plugin 0.5.5 Latest 23 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.5.4 23 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.5.3 23 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.5.2 01 Apr, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.5.1 01 Mar, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.5.0 05 Feb, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.4.2 01 Feb, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.4.1 01 Jan, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.4.0 27 Oct, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.3.0 14 Jul, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.2.1 06 Apr, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.2.0 13 Mar, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.1.3 26 Jan, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.1.2 26 Dec, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.1.1 26 Dec, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ah-next-plugin 0.1.0 26 Dec, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L